@media (max-width: 767px) {
  .tenant-header {
    position: sticky;
    top: 0;
  }

  .tenant-header-container {
    min-height: 78px;
  }

  .tenant-header-logo {
    width: 170px;
  }

  .tenant-header-row-grid {
    grid-template-columns: 1fr;
    min-height: 36px;
  }

  .tenant-header-menu {
    display: none !important;
  }

  .tenant-header-right {
    justify-content: flex-end !important;
  }

  .tenant-header-actions {
    display: none !important;
  }

  .tenant-language-selection {
    max-width: 56px;
    font-size: 0.78rem;
  }
}
